.check_form,
.check_form fieldset {
	margin:0;
	padding:0;
	border:none;
}
#check_row {
	background:url(../img/bg_check_row.png) no-repeat;
	height:30px;
	width:346px;
}
#check_row:after {
	content:"";
	display:block;
	clear:both;
}
#check_row .inp_text {
	float:left;
	padding:0;
	margin:8px 8px 0 48px;
	border:none;
	background:none;
	color:#000;
	font:12px/15px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	width:173px;
	height:15px;
}
#check_row select {
	float:left;
	width:62px;
}
.outtaHere {
	position:absolute;
	left:-3000px;
}
.selectArea {
	position: relative;
	height: 26px;
	margin:2px 0 0;
	float:left;
	color:#000;
	font:11px/25px;
	text-align:center;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width:100%;
	height:100%;
}
.selectArea .center{
	height: 26px;
	display:block;
	padding:0;
	margin:0 7px 0 0;
	font:11px/25px Arial, Helvetica, sans-serif;
}
#header .selectArea .center {margin:0 16px 0 0;}
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	background-color: #866868;
	font:11px/15px Arial, Helvetica, sans-serif;
	display: block;
	z-index: 1112;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin:0;
	padding:0;
	overflow:hidden;
	list-style: none;
	text-align:center;
}
.optionsDivVisible ul li {
	float:left;
	width:100%;
	border-bottom:1px solid #000;
}
.optionsDivVisible a {
	color: #000;
	overflow:hidden;
	text-decoration: none;
	height:1%;
	display: block;
	padding: 2px 7px 2px 2px;
	white-space: nowrap;
}
.optionsDivVisible a:hover {
	background-color: #c5bdbe;
	text-decoration:none;
}
#check_row .submit {
	float:left;
	background:url(../img/btn_check_row.png) no-repeat;
	height:24px;
	width:54px;
	padding:0;
	margin:3px 0 0;
	border:none;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	cursor:pointer;
}
#check_row .submit:hover {
	cursor:pointer;
	background:url(../img/btn_check_row_active.png) no-repeat;
}